Subject: Re: tc-list Let's let this thread die quickly, please

From: "Rev. Craig R. Harmon" <[email-masked]>
Date: Thu, 8 Oct 1998 23:27:38 -0400

(Not that I'm the arbiter of good taste or protocol or anything--just a
> lowly Ph.D. candidate.)

I'll take your word for it (being an even lowlier STM student) that this question of mine was in bad taste (on this list at least). I apologize (mea culpa) for responding again; I had not yet read your call for the immediate death of the thread. You have heard the last of me on the topic.

Craig R. Harmon 
> As interesting as it might be, let's let this debate (BAPTIZW=immerse?) die,
> or take it off-list.  It has nothing to do with textual criticism.
> 
> Perry L. Stepp
> 
> *****************************************************************
> Pastor, DeSoto Christian Church, DeSoto TX
> Ph.D. Candidate in Religion, Baylor University
> #1 Cowboy Fan
> Keeper of the Top-10, news://alt.fan.letterman
> mail to: [email-masked]
> 
> "That depends on what the definition of the word 'is' is."
>      --William Jefferson Clinton, 17 August 1998
> 
> *****************************************************************
> 
> 
> 

-----
See the original message at http://www.egroups.com/list/tc-list/?start=4757
--
Free e-mail group hosting at http://www.eGroups.com/